import Sequelize, {
	InferAttributes,
	InferCreationAttributes,
	Model,
} from "@sequelize/core";
class PostTag extends Model<
	InferAttributes<PostTag>,
	InferCreationAttributes<PostTag>
> {
	declare postId: number;
	declare tagId: number;
}

export { PostTag };
